namespace Wizard;

public class DegreeCategory
{
	public int Id { get; }

	public string Name { get; }

	public DegreeCategory(string[] columns)
	{
		int num = 0;
		Id = int.Parse(columns[num++]);
		Name = ConvertToCategoryText(columns[num++]);
	}

	private string ConvertToCategoryText(string textId)
	{
		return Data.Master.GetDegreeCategoryText(textId);
	}
}
